Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 483730 - Review Request: kde-plasma-translatoid - A Google Translation Plasmoid
Review Request: kde-plasma-translatoid - A Google Translation Plasmoid
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 07:25 EST by Eli Wapniarski
Modified: 2011-02-03 15:27 EST (History)
5 users (show)

See Also:
Fixed In Version: kde-plasma-translatoid-1.30-2.svn01092011.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 11:23:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)
This patch removes country flags (6.64 KB, patch)
2009-02-05 10:54 EST, Jaroslav Reznik
no flags Details | Diff

  None (edit)
Comment 1 Jaroslav Reznik 2009-02-03 08:29:48 EST
rpmlint output:

kde-plasma-translatoid.src: E: invalid-spec-name
- missing 's' in spec filename

kde-plasma-translatoid.src: E: no-cleaning-of-buildroot %install
- same as for #483728

kde-plasma-translatoid.src: W: summary-not-capitalized translator using google translator
- capitalize summary, description too

kde-plasma-translatoid.x86_64: W: spurious-executable-perm /usr/share/doc/kde-plasma-translatoid-0.4.1/README


kde-plasma-translatoid.x86_64: W: incoherent-version-in-changelog 0.4.1 ['0.4.1-1.fc10', '0.4.1-1']
- same as for #483728


- license GPLv2+
- I'm not sure about Google trademarks, let me check
- URL should be http://www.kde-look.org/content/show.php/translatoid?content=97511
- you should use 97511-translatoid%{version} in Source0 
- remove flags due to Fedora policy
- use build root consistently - rm -rf $RPM_BUILD_ROOT -> rm -rf ${buildroot}
Comment 2 Eli Wapniarski 2009-02-03 14:53:59 EST
OK.. I believe that I should withdraw this because of the flag issue. Any thoughts.
Comment 3 Milos Jakubicek 2009-02-03 16:43:31 EST
No no, that's not necessary at all, just remove the flags, e.g. by inserting:

sed -i -e 's/-fno-exceptions -fno-check-new -fno-common//' \
-e 's/-fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden//' \
-e 's/-ansi//' %{_target_platform}/CMakeFiles/translatoid.dir/flags.make

before

make %{?_smp_mflags} -C %{_target_platform}

PS: Jaroslav, speaking about cflags, you should do the same in your kde-plasma-quickaccess:)
Comment 4 Eli Wapniarski 2009-02-04 03:22:50 EST
(In reply to comment #3)
> No no, that's not necessary at all, just remove the flags, e.g. by inserting:
> 
> sed -i -e 's/-fno-exceptions -fno-check-new -fno-common//' \
> -e 's/-fno-threadsafe-statics -fvisibility=hidden
> -fvisibility-inlines-hidden//' \
> -e 's/-ansi//' %{_target_platform}/CMakeFiles/translatoid.dir/flags.make
> 
I've confirmed that flags.make is where the sed command looks for it. But, rpmbuild still wants to install the flags. I've not included the sed command in the spec file.

All other indicated corrections and implied suggestions (visa vi Google).

All files seem to pass the rpmlint test

Spec URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid.spec

Spec URL:
ftp://orbsky.homelinux.org/pub/packages/kde-plasma-translatoid.spec

SRPM URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid-0.4.1-2.fc10.src.rpm

SRPM URL:
ftp://orbsky.homelinux.org/pub/packages/http://orbsky.homelinux.org/packages/kde-plasma-translatoid-0.4.1-2.fc10.src.rpm

Any additional help with removing the flags from the package would be greatly appreciated.
Comment 5 Mamoru TASAKA 2009-02-04 05:00:17 EST
(In reply to comment #4)
> (In reply to comment #3)
> > No no, that's not necessary at all, just remove the flags, e.g. by inserting:
> > 
> > sed -i -e 's/-fno-exceptions -fno-check-new -fno-common//' \
> > -e 's/-fno-threadsafe-statics -fvisibility=hidden
> > -fvisibility-inlines-hidden//' \
> > -e 's/-ansi//' %{_target_platform}/CMakeFiles/translatoid.dir/flags.make
> > 
> I've confirmed that flags.make is where the sed command looks for it. But,
> rpmbuild still wants to install the flags. I've not included the sed command in
> the spec file.


These compilation flags are not uncommon for KDE (or C++) sources,
e.g.
http://koji.fedoraproject.org/koji/buildinfo?buildID=81037
Comment 6 Eli Wapniarski 2009-02-04 05:19:32 EST
(In reply to comment #5)

> These compilation flags are not uncommon for KDE (or C++) sources,
> e.g.
> http://koji.fedoraproject.org/koji/buildinfo?buildID=81037

Without a doubt. However, the compilation flag suggested did not work. And since I am no programmer, I would be very hard pressed to know the correct flags or syntax. Hence, the request for additional assistance.
Comment 7 Jaroslav Reznik 2009-02-04 06:11:15 EST
I tried to install this widget and the problem is that it's unusable without flags - flags are used in language chooser...
Comment 8 Jaroslav Reznik 2009-02-04 06:21:27 EST
- rpmlint output is clean - OK

problems:
- capitalize description
- do not use TM - https://fedoraproject.org/wiki/Packaging:Guidelines#Trademarks_in_Summary_or_Description
Comment 10 Jaroslav Reznik 2009-02-04 08:15:30 EST
And maybe at least description should be more informative - it's Plasma widget etc... I'm really not sure about inclusion of flags - we should wait until someone from KDE-SIG asks Fedora legal/board - KDE-SIG is planning to ask... Without approval from them I can't approve this package for Fedora. Or we can prepare patch to show label instead flag.
Comment 11 Milos Jakubicek 2009-02-04 10:18:14 EST
Wait wait -- I just realized that I'm not sure whether we speak about the same issue: What I told you is how to remove the additional non-Fedora GCC compiler flags. I revisited the sed script, it was just wrong wrapped after pasting into bugzilla, hence once again:

"
sed -i -e 's/-fno-exceptions -fno-check-new -fno-common//' \
-e 's/-fno-threadsafe-statics -fvisibility=hidden -fvisibility-inlines-hidden//' \
-e 's/-ansi//' %{_target_platform}/CMakeFiles/translatoid.dir/flags.make
"

This should definitely help to get rid of all of the flags, yesterday I downloaded your SRPM and tested it.

!Note: This has *nothing* to do with the country flags, it's completely unrelated.
Comment 12 Milos Jakubicek 2009-02-04 10:19:09 EST
> These compilation flags are not uncommon for KDE (or C++) sources,
> e.g.
> http://koji.fedoraproject.org/koji/buildinfo?buildID=81037

Do you mean we should leave them as they are?
Comment 13 Jaroslav Reznik 2009-02-04 10:33:24 EST
(In reply to comment #11)
> Wait wait -- I just realized that I'm not sure whether we speak about the same
> issue: What I told you is how to remove the additional non-Fedora GCC compiler
> flags. I revisited the sed script, it was just wrong wrapped after pasting into
> bugzilla, hence once again:
> 
> ...
> 
> !Note: This has *nothing* to do with the country flags, it's completely
> unrelated.

So it's misunderstanding - country flags are legal problem!
Comment 14 Eli Wapniarski 2009-02-04 12:10:16 EST
Ooops sorry about the misunderstanding. I thought you were pointing out an issue discussed relatively recently on the fedora-kde mailing list. So... OK.. Done.


Spec URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid.spec

Spec URL:
ftp://orbsky.homelinux.org/pub/packages/kde-plasma-translatoid.spec

SRPM URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid-0.4.1-4.fc10.src.rpm

SRPM URL:
ftp://orbsky.homelinux.org/pub/packages/http://orbsky.homelinux.org/packages/kde-plasma-translatoid-0.4.1-4.fc10.src.rpm
Comment 15 Jaroslav Reznik 2009-02-05 10:54:55 EST
Created attachment 331005 [details]
This patch removes country flags

Try this patch - it changes country flags to country code...
Comment 16 Jaroslav Reznik 2009-02-05 11:08:17 EST
And please correct URL in package - there's still bad one.
Comment 18 Eli Wapniarski 2009-02-05 12:23:34 EST
Thanks for this... Seems that there is a problem with with it though as I get the following when trying to apply it.

Patch #1 (translatoid-ban-flags.patch):
+ /bin/cat /home/eli/rpmbuild/SOURCES/translatoid-ban-flags.patch
+ /usr/bin/patch -s -p0 --fuzz=0
The text leading up to this was:
--------------------------
|diff -up translatoid2/CMakeLists.txt.ban-flags translatoid2/CMakeLists.txt
|--- translatoid2/CMakeLists.txt.ban-flags      2009-02-05 16:43:57.000000000 +0100
|+++ translatoid2/CMakeLists.txt        2009-01-30 22:08:11.000000000 +0100
--------------------------
File to patch:
Comment 20 Eli Wapniarski 2009-02-06 08:26:41 EST
I just confirmed. The change you made did the trick. Since you already did this bit of work I should leave the urls that you provided as is. Is that correct?
Comment 21 Eli Wapniarski 2009-02-06 08:35:52 EST
I just confirmed. The change you made did the trick. Since you already did this bit of work I should leave the urls that you provided as is. Is that correct?

However, 2 flags seem to persist. The flag of the UK and France. Also, after looking at the results, the language selector diaolog box becomes really ugly. More and more, I think this package belongs in a third party repo because of the country flags.
Comment 22 Eli Wapniarski 2009-02-06 08:57:31 EST
Ooop. I wrote to soon. All the flags are gone, replaced with question marks.
Comment 23 Jaroslav Reznik 2009-02-06 09:05:48 EST
So something is wrong - there should be no flags at all! Flags are replaced with language code label. Try to restart Plasma to load new package. It's usable even without flags, only it doesn't look so visually appealing.

My SPEC should be final one but depends on resolution of issues with question flags.
Comment 24 Eli Wapniarski 2009-02-06 14:42:43 EST
OK... I gotcha. Restarted plasma and the icons completely disappered. Leaving only a list of Languages in the picker and how the program labels the country codes.

Let the review begin.
Comment 25 Eli Wapniarski 2009-02-08 15:24:25 EST
Jaroslav...

OK... I gotta ask a maybe dumb question. I can wait if it is required. I'm only asking because of the frequency of activity and what seems to be a slow down in it.

Since you submitted the last set of changes; does that mean that somebody else should conduct the review?
Comment 26 Jaroslav Reznik 2009-02-09 04:09:44 EST
(In reply to comment #24)
> OK... I gotcha. Restarted plasma and the icons completely disappered. Leaving
> only a list of Languages in the picker and how the program labels the country
> codes.
> 
> Let the review begin.

Ok, so I think finish it now - the question is maintenance of this patched package...

(In reply to comment #25)
> Jaroslav...
> 
> OK... I gotta ask a maybe dumb question. I can wait if it is required. I'm only
> asking because of the frequency of activity and what seems to be a slow down in
> it.
> 
> Since you submitted the last set of changes; does that mean that somebody else
> should conduct the review?

Anyone can assist this review but assigned person should finish the review. Reviews could be really slow process - I'm waiting for one review months, in other review I'm waiting for packager months...
Comment 27 Eli Wapniarski 2009-02-09 04:29:24 EST
Understood.
Comment 28 Jaroslav Reznik 2009-02-09 06:36:50 EST
Latest SPEC/SRPM files

Spec URL:
http://rezza.hofyland.cz/fedora/packages/kde-plasma-translatoid/kde-plasma-translatoid.spec
SRPM URL:
http://rezza.hofyland.cz/fedora/packages/kde-plasma-translatoid/kde-plasma-translatoid-0.4.1-6.fc10.src.rpm
Patch URL:
http://rezza.hofyland.cz/fedora/packages/kde-plasma-translatoid/kde-plasma-translatoid-ban-flags.patch

As this is simple package, quick review:
- rpmlint output clean - OK
- country flags removed - OK (see comments #19, #24)
- SPEC file - OK
- trademarks - OK
- koji scratch build (http://koji.fedoraproject.org/koji/taskinfo?taskID=1114840) - OK

So for me package looks OK but I'll rather wait for comment on countries flags issue. Let me ask on fedora-kde list.
Comment 29 Rex Dieter 2009-02-09 07:40:35 EST
the flags in source is ok, afaik.  We simply don't want them *used*.
Comment 30 Eli Wapniarski 2009-02-11 02:46:13 EST
Jaroslav

Just in case you missed this. Looks like Rex has given his OK.
Comment 31 Jaroslav Reznik 2009-02-11 09:46:10 EST
(In reply to comment #30)
> Jaroslav
> 
> Just in case you missed this. Looks like Rex has given his OK.

So then it's OK for me too. If you are willing to maintain it this patch or better should be ask upstream about flags issue.

APPROVED
Comment 32 Eli Wapniarski 2009-02-11 11:54:30 EST
Thanks for that... 

I really do not know what I need to ask regarding the patch. Regarding maintaining it, like I indicated, I am not a programmer. Will kompare handle the creation of patches.
Comment 33 Jaroslav Reznik 2009-02-11 13:22:08 EST
(In reply to comment #32)
> Thanks for that... 
> 
> I really do not know what I need to ask regarding the patch. Regarding
> maintaining it, like I indicated, I am not a programmer. Will kompare handle
> the creation of patches.

Ask them to replace flags with country codes or let user choose. The patch is really easy, so you don't have to be programmer to take care about it.
Comment 34 Jaroslav Reznik 2009-02-11 13:40:37 EST
And of course I can help you as comaintainer - just add me to CVS request.
Comment 35 Eli Wapniarski 2009-02-11 14:38:57 EST
OK. What I'm going to ask is that the developer add a flag for cmake so that a package maintainer can throw the --without-countryflags. equivalent in cmake.

Do you concur?
Comment 36 Eli Wapniarski 2009-02-11 14:44:16 EST
New Package CVS Request
=======================
Package Name: kde-plasma-translatoid
Short Description: Translator plasmoid using Google Translator
Owners: eliwap jreznik
Branches: f-9 f-10
InitialCC: rdieter
Comment 37 Kevin Fenzi 2009-02-13 01:54:10 EST
cvs done.
Comment 38 Eli Wapniarski 2009-02-13 04:32:30 EST
Jaroslav - Patch creation time (sorry). There is a newer version of the plasmoid this version adds the ability to get the computer to speak the results of the translation. A very cool feature I think. So. I would very much like to get this version patched before I start building the packages

The current spec has the lines referring to the patches commented out so that I could make sure the application compiles, installs and runs. It does. And of course I had to add the lines that installed the country flags.

I've made the request to the developer of the plasmoid over at:

http://kde-look.org/content/show.php/translatoid?content=97511

to give us an option to disable the country flags at compile time. He will be exploring two possibilities; to provide a cmake flag to disable the flags, or to provide the flags in a separate archive.

In any case he is working on it. The urls to the current spec and srpms follow.

Thanks

Spec URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid.spec

Spec URL:
ftp://orbsky.homelinux.org/pub/packages/kde-plasma-translatoid.spec

SRPM URL:
http://orbsky.homelinux.org/packages/kde-plasma-translatoid-0.5-1.fc10.src.rpm

SRPM URL:
ftp://orbsky.homelinux.org/pub/packages/kde-plasma-translatoid-0.5-1.fc10.src.rpm
Comment 39 Fedora Update System 2009-02-25 11:23:16 EST
kde-plasma-translatoid-0.4.1-6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 40 Fedora Update System 2009-02-25 11:23:40 EST
kde-plasma-translatoid-0.4.1-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 41 Fedora Update System 2009-02-26 02:05:12 EST
kde-plasma-translatoid-0.6-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-0.6-2.fc10
Comment 42 Fedora Update System 2009-02-26 02:06:31 EST
kde-plasma-translatoid-0.6-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-0.6-2.fc9
Comment 43 Fedora Update System 2009-02-27 22:27:02 EST
kde-plasma-translatoid-0.6-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 44 Fedora Update System 2009-02-27 22:28:36 EST
kde-plasma-translatoid-0.6-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 45 Fedora Update System 2009-07-06 03:49:06 EDT
kde-plasma-translatoid-0.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-0.9-1.fc11
Comment 46 Fedora Update System 2009-07-06 03:50:43 EDT
kde-plasma-translatoid-0.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-0.9-1.fc10
Comment 47 Fedora Update System 2009-07-06 03:52:09 EDT
kde-plasma-translatoid-0.9-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-0.9-1.fc9
Comment 48 Fedora Update System 2009-07-16 03:33:46 EDT
kde-plasma-translatoid-0.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 49 Fedora Update System 2009-07-16 03:34:37 EDT
kde-plasma-translatoid-0.9-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 50 Fedora Update System 2009-08-10 06:35:39 EDT
kde-plasma-translatoid-1.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.0-1.fc10
Comment 51 Fedora Update System 2009-08-26 22:17:18 EDT
kde-plasma-translatoid-1.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 52 Fedora Update System 2009-12-29 12:55:25 EST
kde-plasma-translatoid-1.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1-1.fc11
Comment 53 Fedora Update System 2009-12-29 12:55:36 EST
kde-plasma-translatoid-1.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1-1.fc12
Comment 54 Fedora Update System 2010-01-07 16:46:43 EST
kde-plasma-translatoid-1.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 55 Fedora Update System 2010-01-07 16:56:24 EST
kde-plasma-translatoid-1.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 56 Fedora Update System 2010-01-22 03:49:16 EST
kde-plasma-translatoid-1.1.90_20100122svn-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1.90_20100122svn-1.fc12
Comment 57 Fedora Update System 2010-01-22 03:49:25 EST
kde-plasma-translatoid-1.1.90_20100122svn-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1.90_20100122svn-1.fc11
Comment 58 Fedora Update System 2010-01-25 20:00:49 EST
kde-plasma-translatoid-1.1.90_20100122svn-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 59 Fedora Update System 2010-01-25 20:02:38 EST
kde-plasma-translatoid-1.1.90_20100122svn-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 60 Fedora Update System 2010-02-26 04:33:04 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1.90_20100122svn-2.fc12
Comment 61 Fedora Update System 2010-02-26 04:33:18 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1.90_20100122svn-2.fc13
Comment 62 Fedora Update System 2010-02-26 04:33:26 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.1.90_20100122svn-2.fc11
Comment 63 Fedora Update System 2010-03-10 01:47:21 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 64 Fedora Update System 2010-03-10 01:54:02 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 65 Fedora Update System 2010-03-10 01:55:51 EST
kde-plasma-translatoid-1.1.90_20100122svn-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 66 Fedora Update System 2010-06-06 09:32:11 EDT
kde-plasma-translatoid-1.20-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.20-1.fc12
Comment 67 Fedora Update System 2010-06-06 09:32:23 EDT
kde-plasma-translatoid-1.20-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.20-1.fc13
Comment 68 Fedora Update System 2010-06-06 09:32:28 EDT
kde-plasma-translatoid-1.20-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.20-1.fc11
Comment 69 Fedora Update System 2010-06-13 05:05:26 EDT
kde-plasma-translatoid-1.21-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.21-1.fc12
Comment 70 Fedora Update System 2010-06-13 05:05:40 EDT
kde-plasma-translatoid-1.21-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.21-1.fc11
Comment 71 Fedora Update System 2010-06-13 05:05:45 EDT
kde-plasma-translatoid-1.21-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.21-1.fc13
Comment 72 Fedora Update System 2010-06-16 13:43:29 EDT
kde-plasma-translatoid-1.21-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 73 Fedora Update System 2010-06-16 13:48:26 EDT
kde-plasma-translatoid-1.21-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 74 Fedora Update System 2010-06-16 13:50:11 EDT
kde-plasma-translatoid-1.21-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 75 Fedora Update System 2010-10-31 09:50:01 EDT
kde-plasma-translatoid-1.30-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.30-1.fc12
Comment 76 Fedora Update System 2010-10-31 09:50:12 EDT
kde-plasma-translatoid-1.30-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.30-1.fc13
Comment 77 Fedora Update System 2010-10-31 09:50:20 EDT
kde-plasma-translatoid-1.30-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.30-1.fc14
Comment 78 Fedora Update System 2010-11-08 17:33:42 EST
kde-plasma-translatoid-1.30-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 79 Fedora Update System 2010-11-08 17:42:47 EST
kde-plasma-translatoid-1.30-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 80 Fedora Update System 2010-11-08 17:47:10 EST
kde-plasma-translatoid-1.30-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 81 Fedora Update System 2011-01-26 11:02:51 EST
kde-plasma-translatoid-1.30-2.svn01092011.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.30-2.svn01092011.fc14
Comment 82 Fedora Update System 2011-01-26 11:03:02 EST
kde-plasma-translatoid-1.30-2.svn01092011.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/kde-plasma-translatoid-1.30-2.svn01092011.fc13
Comment 83 Fedora Update System 2011-02-03 15:24:17 EST
kde-plasma-translatoid-1.30-2.svn01092011.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 84 Fedora Update System 2011-02-03 15:27:24 EST
kde-plasma-translatoid-1.30-2.svn01092011.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.